import 'package:amos_flutter_api/amos_flutter_api.dart';

/// 示例：
///   ctlog({"name:mark"}, StackTrace.current);

void ctlog(Object message, StackTrace current) {
  final CustomTrace programInfo = CustomTrace(current);
  print(
      '所在文件: ${programInfo.fileName}, 所在行: ${programInfo.lineNumber}, 打印信息: $message');
}
